<br-header
  [alt]="image.alt"
  [image]="image.src"
  [signature]="signature"
  [title]="title"
  container-fluid="true"
  has-menu
  has-title-link="true"
  id="header"
  title-link-url="/"
>
  <div slot="headerMenu">
    <br-button
      role="option"
      circle
      density="small"
      aria-label="Menu"
      [icon]="isOpen ? 'times' : 'bars'"
      data-toggle="menu"
      data-target="#main-navigation"
      (click)="toggleMenu()"
    ></br-button>
  </div>
  <br-header-action
    slot="headerAction"
    title-links="Bibliotecas de componentes"
    [listLinks]="links"
    title-functions="Links relacionados"
    [listFunctions]="functions"
  >
  </br-header-action>
</br-header>
